/* IPL Scorecard widget */

.o-scorecard {background-color: #0a112d;padding: 15px 20px;margin-bottom: 20px;}
.o-scorecard-header {margin-bottom: 15px;position: relative;}
.o-scorecard-header__title {font-size: 20px;font-weight: 700;color: #fff;position: relative;display: flex;align-items: center;}
.o-scorecard-header__title a {color: inherit;}
.is-border:after {background-color: #fff;content: "";display: flex;flex-grow: 1;margin-left: 10px;height: 1px;}

.m-teams-whole {display: table;width: 100%;}
.m-teams-whole .m-teams-ipl {display: table-cell;vertical-align: top;color: #fff;opacity: 0.7; width: 50%;}
.m-teams-whole .m-teams-ipl__title {display: block;overflow: hidden;font-family: "Roboto", sans-serif;font-size: 14px;line-height: 20px;font-weight: 700;text-transform: uppercase;}
.m-teams-whole .m-teams-ipl__summary {font-family: "Roboto",sans-serif; font-size: 14px;line-height: 20px;font-weight: 500;}

.m-teams-whole .oval {display: table-cell;padding: 0 15px;}
.m-teams-whole .oval__vs {background-color: #f00;border-radius: 50%;box-sizing: border-box;color: #fff;display: flex;align-items: center;justify-content: center; font-family: "Roboto", sans-serif;font-size: 14px;line-height: 18px;font-weight: 700;padding: 5px;text-align: center;height: 30px;width: 30px;}
.m-teams-whole .align-right {text-align: right;}
.m-teams-whole .m-teams-ipl.highlight {opacity: 1;}
.o-link-card {display: flex;margin-top: 15px;justify-content: space-between;align-items: center;}
.o-link-card__summary {color:#fff;font-size: 13px;line-height: 18px;font-weight: 500;margin-right: 15px;}
.scorecard-btn {background-color: #3b4057;box-sizing: border-box;border-radius: 12px;color:#fff;padding: 5px 10px;height: 24px;font-size: 12px;font-weight: 500;line-height: 16px;display: flex;align-items: center;justify-content: center;width: 82px;}
.scorecard-btn:hover {color: #fff;}

.o-team-upcoming__title {color: #fff;font-size: 14px;font-weight: 400;line-height: 18px;}
.o-team-upcoming__title:not(:first-child) {margin-top: 12px;}
.o-team-upcoming__title strong {padding-right: 15px;font-weight: 700;}
.schedule-btn{margin-top: 15px;}
.schedule-btn a {color:#fff;font-size: 12px;margin-right: 5px;font-weight: 700;}
.schedule-btn__with-arrow:after {content: "";background: url("../../img/arrow.svg") no-repeat;width: 13px;height: 10px;transition: .3s ease-out;display: inline-block;position: relative;left: 5px;top: 1px;}
.schedule-btn__with-arrow:hover:after {left: 7px;}
/* Tabs Style */
.ipl-sCardTabs {position: absolute;right: 19px;top: 0;}
.ipl-sCardTabs li {background-color: #fff;border-radius: 20px; font-size: 12px;font-weight: 700;padding: 5px 12px 5px 20px;list-style-type: none;display: inline-block;position: relative;margin-right: -19px;}
.ipl-sCardTabs li a{color: inherit;display: block;}
.ipl-sCardTabs li.active{background-color: #dc0505;z-index: 9;padding-left: 12px;padding-right: 12px;}
.ipl-sCardTabs li.active a {color: #fff;}
.ipl-sCardTabs li:first-child {padding-left: 12px;padding-right: 20px;}
.ipl-sCardTabs li.active:first-child{padding-right: 12px;}
#sCardTabs-1{display: block;}
#sCardTabs-2{display: none;}
@media (max-width: 767px) {
    .m-teams-wrap{display: flex;}
    .m-teams-whole .m-teams-ipl__title {margin-right: 10px;}
    .m-teams-whole .m-teams-ipl {vertical-align: middle;}
    .o-link-card {margin-top: 10px;}
    .ipl-sCardTabs li {padding: 7px 15px 7px 20px;}
    .ipl-sCardTabs li.active{padding-right: 15px;}
    .ipl-sCardTabs li.active:first-child{padding-right: 15px;}
}
